.fixed-width{width:980px;margin-right:auto;margin-left:auto;}
#wrapper{padding:0 10px 1em;}
#container{width:100%;float:right;margin-top:7px;}
.has-left #container{margin-left:-30%;margin-top:7px;}
.has-left #cw-content{margin-left:25%;padding-right:5em;}
.has-right #cw-main{margin-right:10%;}
#cw-leftsidebar{width:25%;float:left;padding-top:10px;}
#cw-rightsidebar{width:10%;float:right;}
.clearing{height:0;clear:both;}
.view #wysiwyg{overflow:auto;}
.wiki-content.no-right-margin{margin-right:0;}
.confluence-sidebar{margin-right:17em;}
.boxMacro .boxBody{padding:0 10px;}
.boxMacro .box-title{color:#333;padding:4px 10px;margin:0;background-color:#D9D9D9;font-size:12px;line-height:16px;}
div>#header{background-color:#fff;}
#outer-wrapper{background:url('/wiki/s/en_GB/3295/19/2.0.1/_/download/resources/com.adobe.confluence.plugins.adbe03.adbe03-devnet-theme:devnet-theme-resources/images/bg-tile.png') repeat-y;}
#full-height-container{background-color:#fff;min-height:100%;}
#adobe-full-height-container{background-color:#F5F5F5;}
#inner-wrapper{background-color:#FFF;margin-left:20px;margin-right:20px;marging-top:0;padding:0;}
#main{padding-top:4px;}
.wiki-content table{overflow:scroll;}
#wrapper-divider{border-top:1px solid #D9D9D9;clear:both;margin-bottom:15px;}
#adobe-footer-wrapper{margin-left:auto;margin-right:auto;height:65px;background:url('/wiki/s/en_GB/3295/19/2.0.1/_/download/resources/com.adobe.confluence.plugins.adbe03.adbe03-devnet-theme:devnet-theme-resources/images/footer-tile.png') repeat-x left top #343434;}
#footer-logo{background:url('/wiki/s/en_GB/3295/19/2.0.1/_/download/resources/com.adobe.confluence.plugins.adbe03.adbe03-devnet-theme:devnet-theme-resources/images/truste_seal_eu.gif') no-repeat right transparent;width:116px;height:33px;float:right;margin-right:8px;margin-top:26px;}
#footer-notes{float:left;width:70%;height:100%;line-height:16px;font-size:12px;padding-left:10px;}
#footer-notes p,#footer-notes a{color:#fff;}
#footer-notes a{font-weight:bold;text-decoration:none;}
#footer-notes a:hover{text-decoration:underline;}
#header{padding:0!important;}
#header-wrapper{width:auto;height:auto;padding:0;position:inherit;z-index:100;}
#header-precursor a{color:#447099;}
#header .quick-nav-drop-down{top:0;}
#header-logo{background:url('/wiki/s/en_GB/3295/19/2.0.1/_/download/resources/com.adobe.confluence.plugins.adbe03.adbe03-devnet-theme:devnet-theme-resources/images/logo.png') no-repeat 0 0 #F00;text-indent:-9999px;display:block;height:64px;margin:0;padding:0;position:absolute;top:0;width:39px;}
#header-menu-bar-wrapper #header-menu-bar{padding-right:4px;font-size:12px;}
#header-menu-bar-wrapper{height:25px;padding-right:4px;padding-top:4px;}
#header-menu-bar-wrapper.ajs-menu-item{margin:3px;color:#333;}
#header-menu-bar-wrapper #header-menu-bar li.ajs-menu-item a{line-height:20px;color:#333;padding-left:6px;padding-right:6px;}
#header-wrapper #header-menu-bar-wrapper .trigger span{background:url('/wiki/s/en_GB/3295/19/2.0.1/_/download/resources/com.adobe.confluence.plugins.adbe03.adbe03-devnet-theme:devnet-theme-resources/images/menu_indicator.gif') no-repeat 100% 50%;}
#header-wrapper #menuwrapper #menu-item-wrapper .error,#menu-item-wrapper ul li .error{background:none;color:#ddd;}
#title-wrapper h1{line-height:33px;}
#title-wrapper div.edit,#title-wrapper div.edit-preview{width:100%;}
#title-wrapper{margin-bottom:3px;}
#title-wrapper .editable-title{width:auto;}
#adobe-navigation .ajs-menu-bar{margin:-40px 1em 0;}
#title-wrapper .pagetitle a,h1 #content-title{font-family:"myriad-pro-1","myriad-pro",Helvetica,Arial,sans-serif;font-size:30px;color:#333;font-style:normal;word-spacing:0;letter-spacing:normal;font-weight:300;}
#adbe-search #quick-search-query{margin-left:34px;background:#2D2D2D;color:#DDD;border:medium none;width:220px;font-family:"myriad-pro-1","myriad-pro",Helvetica,Arial,sans-serif;}
#menuwrapper #adbe-search,#header #adbe-search{background:url('/wiki/s/en_GB/3295/19/2.0.1/_/download/resources/com.adobe.confluence.plugins.adbe03.adbe03-devnet-theme:devnet-theme-resources/images/search.png') no-repeat 0 0 transparent;height:39px;border:none;padding:0;}
#searchwrapper{float:right;margin-right:1px;}
#menuwrapper fieldset,#header fieldset{border:none;padding:0;}
#adbe-search legend{display:none;}
div#adbe-search .aui-dd-parent{right:0;position:relative;}
#breadcrumbs li a,#breadcrumbs li{color:#447099;line-height:19px;font-weight:bold;}
#breadcrumbs li{padding-left:10px;padding-right:0;background:url('/wiki/s/en_GB/3295/19/2.0.1/_/download/resources/com.adobe.confluence.plugins.adbe03.adbe03-devnet-theme:devnet-theme-resources/images/breadcrumbs-indicator.png') no-repeat left 5px transparent;}
#breadcrumbs li:first{background:none;}
#breadcrumbs{padding-left:11px;padding-right:11px;}
#content,#breadcrumbs,#commentsLink{font-family:"myriad-pro-1","myriad-pro",Helvetica,Arial,sans-serif;}
#commentsLink{font-size:12px;line-height:12px;background:url('/wiki/s/en_GB/3295/19/2.0.1/_/download/resources/com.adobe.confluence.plugins.adbe03.adbe03-devnet-theme:devnet-theme-resources/images/comment.png') no-repeat 0 0 transparent;padding-left:20px;}
#commentsLink a{color:#447099;}
.ajs-menu-item .ajs-drop-down{left:auto;right:0;}
ul.menu-bar-open li.ajs-menu-item a:hover,div.ajs-menu-bar .ajs-menu-item .trigger a:hover,#header-menu-bar-wrapper #header-menu-bar li.ajs-menu-item .ajs-drop-down li:hover,#header-menu-bar-wrapper #header-menu-bar li.ajs-menu-item .ajs-drop-down a:hover,#header-menu-bar-wrapper #header-menu-bar li.ajs-menu-item a:hover{color:#fff;background:#447099;}
div#cw-leftsidebar div.plugin_pagetree ul.plugin_pagetree_children_list{padding-left:0;margin:0;}
div#cw-leftsidebar div.plugin_pagetree ul.plugin_pagetree_children_list li{padding-left:2px;}
div#cw-leftsidebar div.plugin_pagetree ul.plugin_pagetree_children_list li li{padding-left:10px;}
#left-nav-title{font-size:16px;color:#447099;font-weight:bold;padding-top:8px;padding-bottom:8px;}
html>body{font-family:"myriad-pro-1","myriad-pro",Helvetica,Arial,sans-serif;}
#cw-leftsidebar,span,span span,body,.wiki-content,wiki-content p{font-family:"myriad-pro-1","myriad-pro",Helvetica,Arial,sans-serif;color:#333;}
.wiki-content,.wiki-content p,.wiki-content table,.wiki-content tr,.wiki-content td,.wiki-content th,.wiki-content ol,.wiki-content ul,.wiki-content li,#cw-leftsidebar{font-size:12px;}
#blog-sidebar .bloglistmultiple{position:relative;}
div>.profile-page .page-item{min-width:0;}
#menuwrapper{background:url('/wiki/s/en_GB/3295/19/2.0.1/_/download/resources/com.adobe.confluence.plugins.adbe03.adbe03-devnet-theme:devnet-theme-resources/images/tile.png') repeat-x 0 0 #333;color:#DDD;line-height:38px;padding-left:39px;height:39px;z-index:2;}
#menuwrapper ul,#menuwrapper ul ul{padding:0;margin:0;list-style:none;}
#menuwrapper ul a{text-decoration:none;color:#DDD;}
#menuwrapper ul a.trigger{padding:5px 16px 5px 10px;}
#menuwrapper ul li{border-right:1px solid #000;padding:1px 16px 0;margin:0;float:left;text-shadow:0 -1px 0 #151515;position:relative;background:url('/wiki/s/en_GB/3295/19/2.0.1/_/download/resources/com.adobe.confluence.plugins.adbe03.adbe03-devnet-theme:devnet-theme-resources/images/tile.png') repeat-x 0 0 #333;}
#menuwrapper ul li ul li{border-right:none;text-shadow:none;background:none;}
#menuwrapper ul li ul{width:220px;}
#menuwrapper ul li ul li{margin-top:5px;width:189px;}
#menuwrapper ul li ul li a{color:#333;border-right:0;padding:6px 12px;}
#menuwrapper ul li ul{position:absolute;display:none;background-color:#FFF;border-bottom:1px solid #333;-moz-box-shadow:0 4px 10px rgba(0,0,0,0.5);border-color:#2F4E6B #B0B0B0 #737373;border-style:solid;border-width:1px;color:#333;top:39px;left:0;}
#menuwrapper ul li:hover{background:url('/wiki/s/en_GB/3295/19/2.0.1/_/download/resources/com.adobe.confluence.plugins.adbe03.adbe03-devnet-theme:devnet-theme-resources/images/hover.png') repeat-x;}
#menuwrapper ul li:hover ul,#menuwrapper ul li.p7hvr ul{display:block;}
div#menuwrapper ul li ul li:hover a,div#menuwrapper ul li ul li:hover{color:#fff;}
div#menuwrapper ul li ul li:hover{background:#447099;}
.clearit{clear:both;height:0;line-height:.0;font-size:0;}
